using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace FMSAdmin.Entities {
    public partial class BemsControlGroup {

        [Display(Name = "제어 그룹 명"), Required]
        [StringLength(64)]
        public string GroupName { get; set; }
        [Display(Name = "제어 그룸 ID"), Key]
        public int GroupId { get; set; }
        [Display(Name = "제어 그룹 명"), Required]
        public int ValueType { get; set; }
    }
}
